* {margin: 0px; padding: 0px;}

#bluelinks { }
#bluelinks A:link {color: #ffffff; text-decoration: underline;}
#bluelinks A:visited {color: #ffffff; text-decoration: underline;}
#bluelinks A:active {color: #ffffff; text-decoration: underline;}
#bluelinks A:hover {color: #abc0da; text-decoration: underline;}

#redlinks { }
#redlinks A:link {color: #ebebeb; text-decoration: none;}
#redlinks A:visited {color: #ebebeb; text-decoration: none;}
#redlinks A:active {color: #ebebeb; text-decoration: none;}
#redlinks A:hover {color: #FF6666; text-decoration: none;}

/*###########################################################################################################*/
/*###################################################################### INDEX ##############################*/
/*###########################################################################################################*/
body,
html {
	background: #000000 url("siteFiles/!background.jpg") fixed;
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 10px;
	text-align: center;
	color: #EBEBEB;
	height: 100%;
	scrollbar-face-color: #444444;
	scrollbar-highlight-color: #444444;
	scrollbar-shadow-color: #333333;
	scrollbar-3dlight-color: #555555;
	scrollbar-arrow-color: #777777;
	scrollbar-track-color: #333333;
	scrollbar-darkshadow-color: #333333;
}
html {
	overflow-y: scroll;
}

img {border:0px;}
#back {
	position: relative;
	width: 890px;
	min-height: 100%;
	margin: 0 auto;
	background: url("siteFiles/backBar.png");
}
#banner {
	position: relative;
	width: 850px;
	height: 60px;
	float: left;
	left: -5px;
	background-color: #000000;
}
#main {
	width: 840px;
	min-height: 100%;
	padding: 0px 5px 10px 5px;
	margin: 0 auto;
	background: url("siteFiles/topLinksBack.png");
	background-repeat: repeat-x;
}
#messagebox {
	width: 636px;
	float: left;
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-weight: bold;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: center;
	border: solid;
	border-width: 2px;
	border-color: #A65300;
	color: #FB7D00;
	padding: 5px;
	background-color: #000000;
}
#messagebox A:link {COLOR: #FB7D00; TEXT-DECORATION: underline}
#messagebox A:visited {COLOR: #FB7D00; TEXT-DECORATION: underline}
#messagebox A:active {COLOR: #FB7D00; TEXT-DECORATION: underline}
#messagebox A:hover {COLOR: #FB7D00; TEXT-DECORATION: underline}

#messageboxWide {
	width: 826px;
	float: left;
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-weight: bold;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: center;
	border: solid;
	border-width: 2px;
	border-color: #A65300;
	color: #FB7D00;
	padding: 5px;
	background-color: #000000;
}
#messageboxWide A:link {COLOR: #FB7D00; TEXT-DECORATION: underline}
#messageboxWide A:visited {COLOR: #FB7D00; TEXT-DECORATION: underline}
#messageboxWide A:active {COLOR: #FB7D00; TEXT-DECORATION: underline}
#messageboxWide A:hover {COLOR: #FB7D00; TEXT-DECORATION: underline}

#topLinksL {
	width: 400px;
	float: left;
	top: 60px;
	left: 5px;
	text-align: left;
	font-weight: bold;
	color: #ebebeb;
	letter-spacing: 1px;
}
#topLinksL A:link {COLOR: #FFFFFF; TEXT-DECORATION: none}
#topLinksL A:visited {COLOR: #FFFFFF; TEXT-DECORATION: none}
#topLinksL A:active {COLOR: #FFFFFF; TEXT-DECORATION: none}
#topLinksL A:hover {COLOR: #FFFFFF; TEXT-DECORATION: underline}

#topLinksR {
	top: 60px;
	float: right;
	width: 400px;
	text-align: right;
	font-weight: bold;
	color: #ebebeb;
	letter-spacing: 1px;
}
#topLinksR A:link {COLOR: #ebebeb; TEXT-DECORATION: none}
#topLinksR A:visited {COLOR: #ebebeb; TEXT-DECORATION: none}
#topLinksR A:active {COLOR: #ebebeb; TEXT-DECORATION: none}
#topLinksR A:hover {TEXT-DECORATION: underline}

#topLinksHalloween {
	color: #FF9900;
	letter-spacing: 1px;
}
#topLinksHalloween A:link {COLOR:  #FF9900; TEXT-DECORATION: none}
#topLinksHalloween A:visited {COLOR: #FF9900; TEXT-DECORATION: none}
#topLinksHalloween A:active {COLOR: #FF9900; TEXT-DECORATION: none}
#topLinksHalloween A:hover {COLOR: #FFAA00; TEXT-DECORATION: underline}

#topLinksChristmas {
	color: #00BB00;
	letter-spacing: 1px;
}
#topLinksChristmas A:link {COLOR:  #00BB00; TEXT-DECORATION: none}
#topLinksChristmas A:visited {COLOR: #00BB00; TEXT-DECORATION: none}
#topLinksChristmas A:active {COLOR: #00BB00; TEXT-DECORATION: none}
#topLinksChristmas A:hover {COLOR: #00FF00; TEXT-DECORATION: underline}

#locationHolder {
	width: 640px;
	float: left;
	padding: 5px;
	background-image: url("siteFiles/border.gif");
}
#location {
	width: 640px;
	text-align: left;
	font-weight: bold;
	color: #ebebeb;
	background-color: #49525D;
}
#location A:link {font-weight: bold; color: #ffffff; text-decoration: underline;}
#location A:visited {font-weight: bold; color: #ffffff; text-decoration: underline;}
#location A:active {font-weight: bold; color: #ffffff; text-decoration: underline;}
#location A:hover {font-weight: bold;	color: #ffffff; text-decoration: underline;}

#quote {
	position: relative;
	width: 630px;
	float: left;
	top: 2px;
	padding: 10px;
	text-align: center;
	font-weight: bold;
	letter-spacing: 1px;
	color: #ebebeb;
	background-color: #23272E;
}
#newsHolder {
	position: relative;
	width: 650px;
	float: left;
	top: 4px;
	text-align: left;
	color: #ebebeb;
	background-color: #394049;
}
#news {
	position: absolute;
	width: 445px;
	height: 150px;
	float: right;
	right: 2px;
	top: 0px;
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 10px;
	text-align: left;
	color: #ebebeb;
	overflow: auto;
}
#news A:link {COLOR: #FFFFFF; TEXT-DECORATION: underline}
#news A:visited {COLOR: #FFFFFF; TEXT-DECORATION: underline}
#news A:active {COLOR: #FFFFFF; TEXT-DECORATION: underline}
#news A:hover {COLOR: #FFFFFF; TEXT-DECORATION: underline}

#introComment {
	position: relative;
	width: 640px;
	float: left;
	background-color: #586370;
	border: 2px solid #394049;
	top: 4px;
	padding: 3px;
	color: #ebebeb;
	text-align: center;
	font-weight: bold;
	letter-spacing: 1px;
}
#introComment A:link {COLOR: #FFFFFF; TEXT-DECORATION: underline}
#introComment A:visited {COLOR: #FFFFFF; TEXT-DECORATION: underline}
#introComment A:active {COLOR: #FFFFFF; TEXT-DECORATION: underline}
#introComment A:hover {COLOR: #FFFFFF; TEXT-DECORATION: underline}

#intro {
	position: relative;
	top: 4px;
	width: 650px;
	height: 325px;
	float: left;
}
#introGoogleAd {
	position: relative;
	float: left;
	top: 4px;
	width: 646px;
	border: 2px solid #394049;
	border-top-width: 2px;
	border-bottom-width: 0px;
	background-color:#394049;
	text-align: left;
}
/*###########################################################################################################*/
/*###################################################################### SIDEBAR ############################*/
/*###########################################################################################################*/
#sidebar {
	width: 185px;
	float: right;
}
#sidebarTitle {
	width: 163px;
	background-color: #394049;
	border-bottom: solid;
	border-bottom-width: 2px;
	border-bottom-color: #49525D;
	padding: 4px;
	text-align: center;
	font-weight: bold;
	letter-spacing: 1px;
}
#sidebarTitle A:link {COLOR: #FFFFFF; TEXT-DECORATION: none}
#sidebarTitle A:visited {COLOR: #FFFFFF; TEXT-DECORATION: none}
#sidebarTitle A:active {COLOR: #FFFFFF; TEXT-DECORATION: none}
#sidebarTitle A:hover {TEXT-DECORATION: none}

#sidebarSpace {
	width: 150px;
	height: 5px;
	float: right;
}
#sidebarSpaceInside {
	width: 150px;
	height: 5px;
}
#sidebarWrapper {
	width: 175px;
	float: left;
	padding: 5px;
	background-image: url("siteFiles/border.gif");
}
#newest {
	width: 171px;
	padding: 2px;
	text-align: left;
	color: #ebebeb;
	background-color: #49525D;
}
#newest A:link {COLOR: #ffffff;}
#newest A:visited {COLOR: #ffffff;}
#newest A:active {COLOR: #ffffff;}
#newest A:hover {COLOR: #abc0da;}

#newestNORM {
	text-align: left;
	color: #ebebeb;
	background-color: #49525D;
}
#newestNORM A:link {COLOR: #ffffff;}
#newestNORM A:visited {COLOR: #ffffff;}
#newestNORM A:active {COLOR: #ffffff;}
#newestNORM A:hover {COLOR: #abc0da;}


#newestVIP {
	text-align: left;
	color: #ebebeb;
	background-color: #49525D;
}
#newestVIP A:link {COLOR: #ffff77;}
#newestVIP A:visited {COLOR: #ffff77;}
#newestVIP A:active {COLOR: #ffff77;}
#newestVIP A:hover {COLOR: #cccc55;}

#newestWTF {
	text-align: left;
	color: #ebebeb;
	background-color: #49525D;
}
#newestWTF A:link {COLOR: #ff8888;}
#newestWTF A:visited {COLOR: #ff8888;}
#newestWTF A:active {COLOR: #ff8888;}
#newestWTF A:hover {COLOR: #ff4444;}

#newestEPIC {
	text-align: left;
	color: #ebebeb;
	background-color: #49525D;
}
#newestEPIC A:link {COLOR: #ff00ff;}
#newestEPIC A:visited {COLOR: #ff00ff;}
#newestEPIC A:active {COLOR: #ff00ff;}
#newestEPIC A:hover {COLOR: #abc0da;}

#newestHalloween {
	text-align: left;
	color: #ebebeb;
	background-color: #625B50;
}
#newestHalloween A:link {COLOR: #FFD1A4;}
#newestHalloween A:visited {COLOR: #FFD1A4;}
#newestHalloween A:active {COLOR: #FFD1A4;}
#newestHalloween A:hover {COLOR: #FFFFFF;}

#newestHalloweenNew {
	text-align: left;
	color: #000000;
	background-color: #FF9900;
}
#newestHalloweenNew A:link {COLOR: #000000;}
#newestHalloweenNew A:visited {COLOR: #000000;}
#newestHalloweenNew A:active {COLOR: #000000;}
#newestHalloweenNew A:hover {COLOR: #990000;}

#login {
	width: 171px;
	padding: 2px;
	text-align: left;
	color: #ebebeb;
	background-color: #49525D;
}
#sidebarGoogleAd {
	width: 161px;
	padding: 7px;
	text-align: left;
	color: #ebebeb;
	background-color: #000000;
}
/*###########################################################################################################*/
/*###################################################################### SIDEBOX ############################*/
/*###########################################################################################################*/
#sideboxWrapper {
	width: 160px;
	position: absolute;
	top: 60px;
	right: -160px;
	background-color:#394049;
	border-top: solid;
	border-bottom: solid;
	border-top-color: #586370;
	border-bottom-color: #586370;
	border-top-width: 5px;
	border-bottom-width: 5px;
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ebebeb;
}
#sideboxWrapper A:link {COLOR: #ebebeb;}
#sideboxWrapper A:visited {COLOR: #ebebeb;}
#sideboxWrapper A:active {COLOR: #ebebeb;}
#sideboxWrapper A:hover {COLOR: #abc0da;}

#sideboxAvatarWrapper {
	padding: 13px;
	width: 125px;
	height: 125px;
	margin: 4px;
	background-image: url("siteFiles/userpicBack.jpg");
}
#sideboxVIP{
	float: left;
	width: 90px;
	color: #ffffff;
	background-color: #aaaa00;
	border-left: solid;
	border-left-color: #777700;
	border-left-width: 35px;
	border-right: solid;
	border-right-color: #777700;
	border-right-width: 35px;
}
#sideboxWTF{
	float: left;
	width: 90px;
	color: #ffffff;
	background-color: #aa0000;
	border-left: solid;
	border-left-color: #770000;
	border-left-width: 35px;
	border-right: solid;
	border-right-color: #770000;
	border-right-width: 35px;
}
#sideboxEPIC{
	float: left;
	width: 90px;
	color: #ffffff;
	background-color: #a335ee;
	border-left: solid;
	border-left-color: #730FB5;
	border-left-width: 35px;
	border-right: solid;
	border-right-color: #730FB5;
	border-right-width: 35px;
}
#sideboxEXPwrapper{
	float: left;
	width: 160px;
	height: 5px;
	background-color: #23272E;
	overflow: hidden;
}
#sideboxEXPbar{
	float: left;
	height: 5px;
	border-top: solid;
	border-top-width: 3px;
	border-top-color: #788696;
	background-color: #586370;
}
#sideboxSpacer{
	float: left;
	height: 5px;
	width: 160px;
	background-color: #23272E;
}
/*###########################################################################################################*/
/*###################################################################### CATEGORY ###########################*/
/*###########################################################################################################*/
#browseMenu {
	width: 600px;
	padding: 5px;
	font-weight: bold;
	font-size: 12px;
	vertical-align: middle;
	color: #cccccc;
	letter-spacing: 1px
}
#browseMenu A:link {COLOR: #FFFFFF; font-size: 12px; TEXT-DECORATION: none}
#browseMenu A:visited {COLOR: #FFFFFF; font-size: 12px; TEXT-DECORATION: none}
#browseMenu A:active {COLOR: #FFFFFF; font-size: 12px; TEXT-DECORATION: none}
#browseMenu A:hover {TEXT-DECORATION: underline}
#categoryWrapperL {
	width: 317px;
	float: left;
	border-style: solid;
	border-color: #586370;
	border-width: 2px;
	background-color: #394049;
}
#categoryWrapperR {
	position: absolute;
	right: 215px;
	width: 317px;
	border-style: solid;
	border-color: #586370;
	border-width: 2px;
	background-color: #394049;
}
#categoryHeading {
	width: 100%;
	height: 16px;
	float: left;
	background-color: #586370;
	border-top-style: solid;
	border-top-color: #586370;
	border-top-width: 3px;
	color: #ebebeb;
	text-align: center;
	font-weight: bold;
	letter-spacing: 1px;
}
#categoryImage {
	width: 250px;
	height: 140px;
	padding: 10px;
	background-image: url('siteFiles/contentBack.jpg');
}
#categoryTitle {
	width: 280px;
	height: 15px;
	background-color: #586370;
	border-bottom-style: solid;
	border-bottom-color: #394049;
	border-bottom-width: 3px;
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ebebeb;
}
#categoryTitle A:link {font-weight: bold; color: #ffffff;}
#categoryTitle A:visited {font-weight: bold; color: #ffffff;}
#categoryTitle A:active {font-weight: bold; color: #ffffff;}
#categoryTitle A:hover {font-weight: bold;	color: #abc0da;}

#categoryDescription {
	width: 274px;
	padding: 3px;
	background-color: #49525D;
	color: #ebebeb;
}
#genreVaultWrapper {
	width: 100%;
}
#genreVaultImageL {
	float: left;
}
#genreVaultImageR {
	float: right;
}
#genreVaultTitle {
	float: left;
	width: 216px;
	padding: 17px 0px 17px 0px;
	background-image: url('siteFiles/contentLine.jpg');
}
#genreVaultTitle2 {
	width: 216px;
	height: 16px;
	background-color:#586370;
	border-top-style: solid;
	border-top-color: #586370;
	border-top-width: 2px;
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ebebeb;
}
#genreVaultTitle2 A:link {font-weight: bold; color: #ffffff; text-decoration: none;}
#genreVaultTitle2 A:visited {font-weight: bold; color: #ffffff; text-decoration: none;}
#genreVaultTitle2 A:active {font-weight: bold; color: #ffffff; text-decoration: none;}
#genreVaultTitle2 A:hover {font-weight: bold;	color: #ffffff; text-decoration: underline;}

#genreVaultSpacer {
	width: 276px;
	height: 1px;

}
/*###########################################################################################################*/
/*###################################################################### LIST ###############################*/
/*###########################################################################################################*/
#listWrapper {
	min-height: 160px;
	float: left;
	text-align: left;
	width: 650px;
}

#listImageWrapper {
	float: left;
	height: 140px;
	width: 250px;
}

#listTextWrapper {
	position: relative;
	float: left;
	height: 140px;
	width: 400px;
}

#listTextWrapper2 {
	position: absolute;
	
	padding: 10px;
	width: 380px;
	left: 0px;
	top: 4px;;
}

#listTitle {
	width: 380px;
	height: 15px;
	background-color: #586370;
	border-bottom-style: solid;
	border-bottom-color: #394049;
	border-bottom-width: 3px;
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ebebeb;
}
#listTitle A:link {font-weight: bold; color: #ffffff;}
#listTitle A:visited {font-weight: bold; color: #ffffff;}
#listTitle A:active {font-weight: bold; color: #ffffff;}
#listTitle A:hover {font-weight: bold;	color: #abc0da;}

#listDescription {
	width: 374px;
	height: 70px;
	padding: 3px;
	background-color: #49525D;
	color: #ebebeb;
}

#listSubmit {
	width: 380px;
	height: 15px;
	background-color: #586370;
	border-top-style: solid;
	border-top-color: #394049;
	border-top-width: 3px;
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ebebeb;
}
#listSubmit A:link {font-weight: bold; color: #ffffff;}
#listSubmit A:visited {font-weight: bold; color: #ffffff;}
#listSubmit A:active {font-weight: bold; color: #ffffff;}
#listSubmit A:hover {font-weight: bold;	color: #abc0da;}

#listSpacer {
	float: left;
	width: 650px;
	height: 5px;
}
/*###########################################################################################################*/
/*###################################################################### MEDIA ##############################*/
/*###########################################################################################################*/

#mediaWrapperNormal {
	float: left;
	width: 650px;
	background-color: #394049;
}

#mediaWrapperNormal2 {
	width: 640px;
	margin-left: 5px;
	margin-right: 5px;
	font-size: 0px;
	background-color: #000000;
}

#mediaNoteNormal {
	float: left;
	width: 650px;
	height: 10px;
	padding-bottom: 2px;
	background-color: #586370;
}

#mediaLikeBarNormal {
	float: left;
	width: 520px;
	padding: 5px;
	padding-left: 125px;
	height: 23px;
	text-align: right;
	padding-bottom: 2px;
	background-color: #394049;
}

#mediaWrapperWide {
	float: left;
	width: 840px;
	background-color: #394049;
}

#mediaWrapperWide2 {
	width: 830px;
	margin-left: 5px;
	margin-right: 5px;
	font-size: 0px;
	background-color: #000000;
}

#mediaNoteWide {
	float: left;
	width: 840px;
	height: 10px;
	padding-bottom: 2px;
	background-color: #586370;
}

#mediaLikeBarWide {
	float: left;
	width: 600px;
	height: 20px;
	padding: 5px;
	padding-left: 235px;
	-padding-bottom: 2px;
	background-color: #394049;
}

#locationHolderWide {
	width: 830px;
	float: left;
	padding: 5px;
	background-image: url("siteFiles/border.gif");
}

#locationWide {
	width: 830px;
	text-align: left;
	font-weight: bold;
	color: #ebebeb;
	background-color: #49525D;
}

#locationWide A:link {font-weight: bold; color: #ffffff; text-decoration: underline;}
#locationWide A:visited {font-weight: bold; color: #ffffff; text-decoration: underline;}
#locationWide A:active {font-weight: bold; color: #ffffff; text-decoration: underline;}
#locationWide A:hover {font-weight: bold;	color: #ffffff; text-decoration: underline;}

/*###########################################################################################################*/
/*###################################################################### IMAGES #############################*/
/*###########################################################################################################*/

#imageThumbnailWrapper{
	padding-left: 1px;
}

#imageThumbnail {
	float: left;
	width: 160px;
	height: 160px;
	margin: 1px;
}

#imageNextText {
	float: left;
	width: 640px;
	font-size: 24px;
	margin-bottom: 20px;
}
#imageNextText A:link {font-weight: bold; color: #abc0da; text-decoration: none;}
#imageNextText A:visited {font-weight: bold; color: #abc0da; text-decoration: none;}
#imageNextText A:active {font-weight: bold; color: #abc0da; text-decoration: none;}
#imageNextText A:hover {font-weight: bold; color: #ffffff; text-decoration: none;}

/*###########################################################################################################*/
/*###################################################################### FORUMS #############################*/
/*###########################################################################################################*/

#forumWrapper {
	float: left;
	padding: 5px;
	height: 15px;
	width: 830px;
	background-color: #586370;
	overflow: hidden;
}

#forumWrapperVIP {
	float: left;
	padding: 5px;
	height: 15px;
	width: 830px;
	background-color: #AAAA00;
	overflow: hidden;
}

#forumWrapperWTF {
	float: left;
	padding: 5px;
	height: 15px;
	width: 830px;
	background-color: #AA0000;
	overflow: hidden;
}

#forumWrapperEPIC {
	float: left;
	padding: 5px;
	height: 15px;
	width: 830px;
	background-color: #a335ee;
	overflow: hidden;
}

#forumSide {
	width: 200px;
	height: 15px;
	float: left;
	background-color: #49525D;
	overflow: hidden;
}
#forumSide A:link {font-weight: bold; color: #ffffff; text-decoration: none;}
#forumSide A:visited {font-weight: bold; color: #ffffff; text-decoration: none;}
#forumSide A:active {font-weight: bold; color: #ffffff; text-decoration: none;}
#forumSide A:hover {font-weight: bold; color: #ffffff; text-decoration: underline;}

#forumSideVIP {
	width: 200px;
	height: 15px;
	float: left;
	background-color: #777700;
	overflow: hidden;
}
#forumSideVIP A:link {font-weight: bold; color: #ffffff; text-decoration: none;}
#forumSideVIP A:visited {font-weight: bold; color: #ffffff; text-decoration: none;}
#forumSideVIP A:active {font-weight: bold; color: #ffffff; text-decoration: none;}
#forumSideVIP A:hover {font-weight: bold; color: #ffffff; text-decoration: underline;}

#forumSideWTF {
	width: 200px;
	height: 15px;
	float: left;
	background-color: #770000;
	overflow: hidden;
}
#forumSideWTF A:link {font-weight: bold; color: #ffffff; text-decoration: none;}
#forumSideWTF A:visited {font-weight: bold; color: #ffffff; text-decoration: none;}
#forumSideWTF A:active {font-weight: bold; color: #ffffff; text-decoration: none;}
#forumSideWTF A:hover {font-weight: bold; color: #ffffff; text-decoration: underline;}

#forumSideEPIC {
	width: 200px;
	height: 15px;
	float: left;
	background-color: #730FB5;
	overflow: hidden;
}
#forumSideEPIC A:link {font-weight: bold; color: #ffffff; text-decoration: none;}
#forumSideEPIC A:visited {font-weight: bold; color: #ffffff; text-decoration: none;}
#forumSideEPIC A:active {font-weight: bold; color: #ffffff; text-decoration: none;}
#forumSideEPIC A:hover {font-weight: bold; color: #ffffff; text-decoration: underline;}

#forumSideActive {
	width: 190px;
	height: 15px;
	float: left;
	border-left: solid;
	border-right: solid;
	border-left-color: #788696;
	border-right-color: #788696;
	border-left-width: 5px;
	border-right-width: 5px;
	background-color: #23272E;
	overflow: hidden;
}
#forumSideActive A:link {font-weight: bold; color: #ffffff; text-decoration: none;}
#forumSideActive A:visited {font-weight: bold; color: #ffffff; text-decoration: none;}
#forumSideActive A:active {font-weight: bold; color: #ffffff; text-decoration: none;}
#forumSideActive A:hover {font-weight: bold; color: #abc0da; text-decoration: none;}

#forumCenter {
	width: 430px;
	height: 15px;
	float: left;
	font-size: 12px;
	font-weight: bold;
	overflow: hidden;
}
#forumCenter A:link {font-weight: bold; color: #ffffff; text-decoration: none;}
#forumCenter A:visited {font-weight: bold; color: #ffffff; text-decoration: none;}
#forumCenter A:active {font-weight: bold; color: #ffffff; text-decoration: none;}
#forumCenter A:hover {font-weight: bold; color: #ffffff; text-decoration: underline;}

#forumBar {
	float: left;
	width: 840px;
	height: 5px;
	background-color: #394049;
	overflow: hidden;
}

#topicWrapper {
	float: left;
	background-color: #49525D;
	overflow: hidden;
}

#topicWrapperSticky {
	float: left;
	background-color: #586370;
	overflow: hidden;
}

#topicWrapperDark {
	float: left;
	background-color: #23272E;
	overflow: hidden;
}

#topicSide {
	float: left;
	width: 125px;
	height: 40px;
	background-color: #000000;
}

#topicUsername {
	height: 13px;
	font-weight: bold;
	margin-top: 13px;
	padding-bottom: 1px;
	background: url("siteFiles/forumUserBack.png");
}

#topicUsername2 {
	position: relative;
	font-weight: bold;

}

#topicCenterWrapper {
	float: left;
	width: 590px;
	height: 38px;
	border-top: solid;
	border-bottom: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #394049;
	border-bottom-color: #394049;
	overflow: hidden;
}

#topicCenterLeft {
	float: left;
	width: 290px;
	height: 35px;
	padding-top: 5px;
	text-align: right;
}
#topicCenterLeft A:link {font-weight: bold; color: #ffffff; text-decoration: none;}
#topicCenterLeft A:visited {font-weight: bold; color: #ffffff; text-decoration: none;}
#topicCenterLeft A:active {font-weight: bold; color: #ffffff; text-decoration: none;}
#topicCenterLeft A:hover {font-weight: bold;	color: #ffffff; text-decoration: underline;}

#topicCenterRight {
	float: right;
	width: 290px;
	height: 35px;
	padding-top: 5px;
	text-align: left;
}
#topicCenterRight A:link {color: #ebebeb; text-decoration: none;}
#topicCenterRight A:visited {color: #ebebeb; text-decoration: none;}
#topicCenterRight A:active {color: #ebebeb; text-decoration: none;}
#topicCenterRight A:hover {color: #ffffff; text-decoration: underline;}

#postBarWrapper {
	float: left;
	width: 820px;
	padding: 5px;
	font-size: 14px;
	font-weight: bold;
	border: solid;
	border-width: 5px;
	border-color: #394049;
	background-color: #586370;
}

#postBarWrapperRed {
	float: left;
	width: 820px;
	padding: 5px;
	font-size: 14px;
	font-weight: bold;
	border: solid;
	border-width: 5px;
	border-color: #000000;
	background-color: #660000 ;
}

#postBarReply {
	float: left;
	width: 820px;
	padding: 5px;
	border: solid;
	border-width: 5px;
	border-color: #394049;
	background-color: #788696;
}

#postWrapper {
	float: left;
	margin: 5px;
	width: 830px;
	text-align: left;
	background: url("siteFiles/postLeftBack.png");
	background-position: bottom left;
	background-repeat: no-repeat;
	border-top: solid;
	border-top-color: #23272E;
	border-top-width: 3px;
}

#postAvatarWrapper {
	float: left;
	text-align: center;
	width: 132px;
}

#postAvatar {
	float: left;
	padding: 13px;
	margin: 3px;
	width: 100px;
	height: 100px;
	text-align: center;
	background: #788696 url("siteFiles/userpicBackForums.jpg");
}

#postUserWrapper{
	float: left;
	text-align: center;
	width: 132px;
}

#postTopBar {
	float: right;
	width: 692px;
	padding: 3px;
	background-color: #788696;
}
#postTopBar A:link {color: #ffffff; text-decoration: underline;}
#postTopBar A:visited {color: #ffffff; text-decoration: underline;}
#postTopBar A:active {color: #ffffff; text-decoration: underline;}
#postTopBar A:hover {color: #abc0da; text-decoration: underline;}

#postContent {
	float: right;
	width: 684px;
	padding: 7px;
	min-height: 20px;
	font-size: 14px;
	background-color: #394049;
	border-bottom: solid;
	border-bottom-width: 2px;
	border-bottom-color: #586370;
	overflow:hidden;
}
#postContent A:link {color: #ffffff; text-decoration: underline;}
#postContent A:visited {color: #ffffff; text-decoration: underline;}
#postContent A:active {color: #ffffff; text-decoration: underline;}
#postContent A:hover {color: #abc0da; text-decoration: underline;}

#postSig {
	float: right;
	width: 678px;
	padding: 10px;
	min-height: 120px;
	max-height: 220px;
	font-size: 11px;
	overflow: hidden;
	background: url("siteFiles/postRightBack.png");
	background-position: bottom right;
	background-repeat: repeat-x;
}

#postSig2 {
	float: left;
	width: 633px;
	min-height: 120px;
	max-height: 200px;
	font-size: 11px;
	overflow: hidden;
}

#postEdit {
	float: right;
	width: 35px;
	font-weight: bold;
	text-align: center;
	background-color: #000000;
}
#postEdit A:link {color: #ebebeb; text-decoration: none;}
#postEdit A:visited {color: #ebebeb; text-decoration: none;}
#postEdit A:active {color: #ebebeb; text-decoration: none;}
#postEdit A:hover {color: #FF6666; text-decoration: none;}

#postSpacer {
	float: left;
	height: 10px;
}
/*###########################################################################################################*/
/*###################################################################### REGISTER ###########################*/
/*###########################################################################################################*/

#registerSpacer{
	float: left;
	height: 10px;
	width:600px;
}
#registerTitle{
	float: left;
	width: 630px;
	padding: 5px;
	font-size: 14px;
	font-weight: bold;
	background-color: #49525D;
	border: solid;
	border-width: 5px;
	border-color: #394049;
}
#registerBody{
	float: left;
	width: 600px;
	padding: 20px;
	font-size: 12px;
	font-weight: bold;
	background-color: #586370;
	border-left: solid;
	border-right: solid;
	border-bottom: solid;
	border-left-width: 5px;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-color: #394049;
	border-right-color: #394049;
	border-bottom-color: #394049;
}
#registerUserText{
	float: left;
	width: 300px;
}
#registerUserForm{
	float: left;
	width: 300px;
}
#registerInfo{
	float: left;
	text-align: right;
	width: 400px;
}

/*###########################################################################################################*/
/*###################################################################### ADMIN ##############################*/
/*###########################################################################################################*/

#adminWrapperWide {
	float: left;
	width: 840px;
	background-color: #394049;
}

#adminWrapperWide2 {
	width: 830px;
	text-align: left;
	margin-left: 5px;
	margin-right: 5px;
}

/*###########################################################################################################*/
/*###################################################################### TESTING ############################*/
/*###########################################################################################################*/
#testbox {
	height: 25px;
	width: 25px;
	background-color: #FF0000;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  font-size: 0; /* NEW! See http://drupal.org/node/281106#comment-1345134 */
  }
/* IE Mac/Win fixes below */
.clearfix {
  display: inline-block; /* For IE/Mac */
  }
/* Hides from IE/Mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE/Mac */